﻿#sddm
{
	margin: 0 auto 0 auto;
	padding: 0;
	z-index: 30;
	height: 30px;
	width: 900px;
}
#sddm li
{
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold medium Arial, Helvetica, sans-serif;
	width: 145px;
	height: 25px;
}
#sddm li a
{
	border-width: medium thin medium thin;
	border-color: #808000;
	border-style: solid;
	display: block;
	padding: 3px;
	width: 145px;
	background: #666633;
	color: #FFFF99;
	text-align: center;
	text-decoration: none;
	height: 25px;
	font-size: small;
	margin-top: auto;
	margin-bottom: 0;
	margin-left: 0;
	background-image: url('../images/hbkgnd.gif');
	font-weight: bold;
}
#sddm li a:hover
{
	background: #00FF00;
}
#sddm div
{
	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #003300;
	border: 1px solid #5970B2;
	width: 145px;
	height: 30px;
}
#sddm div a
{
	position: relative;
	display: block;
	margin: 0;
	padding: 3px;
	width: auto;
	white-space: nowrap;
	text-align: center;
	text-decoration: none;
	background: #000000;
	color: #FFFFFF;
	font: small arial;
}
#sddm div a:hover
{
	background: #00FF00;
	color: #FFF;
	font-weight: bold;
}
